-- achieve00.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 17.10.2011
-- source: C:\111\achieve00.spt (1024x1024)

texinfo = createTextureInfoEx('ach_cloud')
frames = 
{
  { dx=512.0, dy=256.0, u=0, v=0.5, cu=1, cv=0.5, w=1024.0, h=512.0 },
}
addTextureInfoExNodes(texinfo, 'achieve00', frames, 0)

texinfo = createTextureInfoEx('ach_base0')
frames = 
{
  { dx=512.0, dy=256.0, u=0, v=0, cu=1, cv=0.5, w=1024.0, h=512.0 },
}
addTextureInfoExNodes(texinfo, 'achieve00', frames, 0)

texinfo = nil
frames = nil
